<DriverConfig device='TWS'>    
    <version>2.0.1</version>
    <XOverFc>120</XOverFc>
    <EnableITD>true</EnableITD>
    <LeftDriverPre isEnabled='false'>
    </LeftDriverPre>
    <LeftDriverPost>
		<Filter type='Peaking'>
			<F0>600.0</F0>
			<dBBoost>1.5</dBBoost>
			<QFactor>2.0</QFactor>
        </Filter>
		<Filter type='Peaking'>
			<F0>1700.0</F0>
			<dBBoost>-4.0</dBBoost>
			<QFactor>1.0</QFactor>
        </Filter>
		<Filter type='Peaking'>
			<F0>2950.0</F0>
			<dBBoost>2.5</dBBoost>
			<QFactor>3.0</QFactor>
        </Filter>
		<Filter type='Peaking'>
			<F0>3200.0</F0>
			<dBBoost>-2.0</dBBoost>
			<QFactor>3.5</QFactor>
        </Filter>
		<Filter type='Peaking'>
			<F0>4200.0</F0>
			<dBBoost>-4.5</dBBoost>
			<QFactor>1.7</QFactor>
        </Filter>
		<Filter type='Peaking'>
			<F0>5500.0</F0>
			<dBBoost>-1.75</dBBoost>
			<QFactor>3.0</QFactor>
        </Filter>
		<Filter type='Peaking'>
			<F0>14000.0</F0>
			<dBBoost>5.0</dBBoost>
			<QFactor>1.4</QFactor>
        </Filter>
    </LeftDriverPost>
    <RightDriverPre isEnabled='false'>
    </RightDriverPre>
    <RightDriverPost>
		<Filter type='Peaking'>
			<F0>600.0</F0>
			<dBBoost>1.5</dBBoost>
			<QFactor>2.0</QFactor>
        </Filter>
		<Filter type='Peaking'>
			<F0>1700.0</F0>
			<dBBoost>-4.0</dBBoost>
			<QFactor>1.0</QFactor>
        </Filter>
		<Filter type='Peaking'>
			<F0>2950.0</F0>
			<dBBoost>2.5</dBBoost>
			<QFactor>3.0</QFactor>
        </Filter>
		<Filter type='Peaking'>
			<F0>3200.0</F0>
			<dBBoost>-2.0</dBBoost>
			<QFactor>3.5</QFactor>
        </Filter>
		<Filter type='Peaking'>
			<F0>4200.0</F0>
			<dBBoost>-4.5</dBBoost>
			<QFactor>1.7</QFactor>
        </Filter>
		<Filter type='Peaking'>
			<F0>5500.0</F0>
			<dBBoost>-1.75</dBBoost>
			<QFactor>3.0</QFactor>
        </Filter>
		<Filter type='Peaking'>
			<F0>14000.0</F0>
			<dBBoost>5.0</dBBoost>
			<QFactor>1.4</QFactor>
        </Filter>
    </RightDriverPost>
    <LFChannel>
        <Filter type='HighPass'>
            <F0>15.0</F0>
            <QFactor>0.7071</QFactor>
        </Filter>
        <Filter type='LowShelf'>
            <F0>500</F0>
            <dBBoost>-4.0</dBBoost>
            <Slope>1.0</Slope>
        </Filter>
    </LFChannel>
    <LeftBypass>
        <Filter type='Peaking'>
            <F0>15.0</F0>
            <QFactor>1.0</QFactor>
        </Filter>
        <Filter type='LowShelf'>
            <F0>300.0</F0>
            <dBBoost>-2.0</dBBoost>
            <Slope>1.0</Slope>
            <dBGain>-6.0</dBGain>
        </Filter>       
    </LeftBypass>
    <RightBypass>
        <Filter type='Peaking'>
            <F0>15.0</F0>
            <QFactor>1.0</QFactor>
        </Filter>
        <Filter type='LowShelf'>
            <F0>300.0</F0>
            <dBBoost>-2.0</dBBoost>
            <Slope>1.0</Slope>
			<dBGain>-6.0</dBGain>
        </Filter>
    </RightBypass>
</DriverConfig>